/*
Theme Name:     Ciedel
Description:    
Author:         La Comm Nouvelle
Template:       educawp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.site-header .header-info {
    padding: 0;
    height: 47px;
}

#main-header {
    height: 100px;
}

#main-header .inner-header.container,
#main-header .inner-header.container .logo {
    height: 100%;
}

#main-header .inner-header.container .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 60px;
}

.site-header .header-info ul {
    height: 100%;
    /* display: flex;
    align-items: center; */
    /* padding: 0; */
}

/* .site-header .header-info ul li {
    display: flex;
    justify-content: center;
}

.site-header .header-info ul li div {
    height: 40px;
} */

nav.main-navigation ul li a {
    font-size: 11px !important;
}


.site-header .header-info ul li a {
    font-size: 13px !important;
}

div.rll-youtube-player {
    background: transparent !important;
}